PAPI_get_real_nsec(3)

NAME
PAPI_get_real_nsec - Get real time counter value in nanoseconds.

SYNOPSIS

Detailed Description

This function returns the total real time passed since some arbitrary starting point. The time is returned in nanoseconds. This call is equivalent to wall clock time.

See also
    PAPI_get_virt_usec

    PAPI_get_virt_cyc

    PAPI_library_init

Author

Generated automatically by Doxygen for PAPI from the source code.